/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
@font-face {
    font-family: 'BEAUTIQUEDISPLAY-BLACK';
    font-style: normal;
    font-display: auto;
    src: url('fonts/BEAUTIQUEDISPLAY-BLACK.otf') format('truetype');
}
@font-face {
    font-family: 'BEAUTIQUEDISPLAY-MEDIUM';
    font-style: normal;
    font-display: auto;
    src: url('fonts/BEAUTIQUEDISPLAY-MEDIUM.otf') format('truetype');
}

@font-face {
    font-family: 'Averta-Regular';
    font-style: normal;
    font-display: auto;
    src: url('fonts/Averta-Regular.otf') format('truetype');
}
@font-face {
    font-family: 'Averta-Semibold';
    font-style: normal;
    font-display: auto;
    src: url('fonts/Averta-Semibold.otf') format('truetype');
}
@font-face {
    font-family: 'MYRIADPRO-REGULAR';
    font-style: normal;
    font-display: auto;
    src: url('fonts/MYRIADPRO-REGULAR.otf') format('truetype');
}
@font-face {
    font-family: 'PlusJakartaSans-SemiBold';
    font-style: normal;
    font-display: auto;
    src: url('fonts/PlusJakartaSans-SemiBold.ttf') format('truetype');
}
@font-face {
    font-family: 'SVN-Matiere';
    font-style: normal;
    font-weight: 900;
    font-display: auto;
    src: url('fonts/SVN-Matiere-Black1.ttf') format('truetype');
}
@font-face {
    font-family: 'SVN-Matiere';
    font-style: normal;
    font-weight: bold;
    font-display: auto;
    src: url('fonts/SVN-Matiere-Bold1.ttf') format('truetype');
}
@font-face {
    font-family: 'SVN-Matiere';
    font-style: normal;
    font-weight: normal;
    font-display: auto;
    src: url('fonts/SVN-Matiere-Regular1.ttf') format('truetype');
}
@font-face {
    font-family: 'SVN-Matiere';
    font-style: normal;
    font-weight: 600;
    font-display: auto;
    src: url('fonts/SVN-Matiere-Medium1.ttf') format('truetype');
}
@font-face {
    font-family: 'SVN-Matiere';
    font-style: normal;
    font-weight: 700;
    font-display: auto;
    src: url('fonts/SVN-Matiere-Super1.ttf') format('truetype');
}
body{
    font-weight: 500 !Important;
    font-family: "PlusJakartaSans-SemiBold", Sans-serif;
}
.off-canvas-left.dark .mfp-content,
.off-canvas-right.dark .mfp-content{
    background: #eedec1;
}
.mobile-sidebar a{
    color: #162b75 !Important;
}
.mobile-sidebar .has-child button.toggle{
    color: #162b75 !Important;
}
#logo img {
    padding: 5px 0px !Important;
}
html{
    margin-right: 0px !Important;
}
.header-button{
    margin-top: 0px;
}
.off-canvas-center .mfp-container {
    position: relative;
    padding: 0;
    background-image: url('img/bg_form.jpg');
    overflow: hidden;
}
.main-menu-overlay{
    background-color:transparent !Important;
}
.off-canvas-center .nav-sidebar.nav-vertical>li>a{
    color: #ffffffd1 !important;
    padding: 8px 0px;
    font-size: 20px;
    background: linear-gradient(179deg, #ffffff 0%, #e5c079 50%, #e7bc68 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: bold;
}
.off-canvas .sidebar-menu{
    padding: 0px;
}
.off-canvas-left.dark .mfp-content,
.off-canvas-right.dark .mfp-content{
    background: #eedec1;
}
.mobile-sidebar a{
    color: #162b75 !Important;
}
.mobile-nav .header-button a {
    background: #950028 ! Important;
}
.mobile-sidebar .has-child button.toggle{
    color: #162b75 !Important;
}
img.size-full.alignnone{
    margin-bottom: 0px;
}
p{
    margin-bottom: 13px;
}
section.tongquan table{
    width: 100% !Important;
    height: auto !Important;
    font-size: 17px;
}
section.tongquan table tr td{
    padding: 10px;
}
section.tongquan tr td {
    padding: 7px;
    height: auto ! Important;
}
h2.linear-gradient{
    -webkit-text-fill-color: rgba(255, 255, 255, 0);
    background: linear-gradient(90deg,#840000,#b30000,#dd3333) text;
    font-weight: 900;
    font-size: 32px;
}
section.tienich_slider{
    background: linear-gradient(90deg, #840000, #b30000, #dd3333);
}
section.chudautu-phatdat .wpcf7{
    text-align: center;
}
.wpcf7-spinner{
    position: absolute;
}
.block_form_ngang .wpcf7 input[type="submit"]{
    color: #fff;
    background: #950028;
    border: 1px solid #f5d79d;
    box-shadow: 0 10px 20px rgba(0, 0, 0, .19), 0 6px 6px rgba(0, 0, 0, .22);
    text-transform: uppercase;
    font-weight: 400;
    padding: 3px 60px;
    border-radius: 5px;
    font-family: "SVN-Matiere", Sans-serif;
}
#footer .form_footer .col-inner {
    background-color: rgb(255, 255, 255);
    padding: 20px 20px 20px 20px;
}
#footer .form_footer .large-3{
    flex-basis: 100%;
    max-width: 100%;
    padding-bottom: 10px;
}
#footer .form_footer p{
    color: #000;
}
#footer .form_footer input[type="email"],
#footer .form_footer input[type="tel"],
#footer .form_footer input[type="text"],
#footer .form_footer textarea{
    border-bottom: 1px solid #950028 !important;
    border: none;
    box-shadow: none;
    padding-left: 0px;
    padding-bottom: 0px;
    margin-bottom: 10px;
}
#footer .form_footer input[type="submit"] {
    width: 100%;
    background: #920027;
    color: #fff;
}
.desk-contact {
    position: fixed;
    top: 40%;
    left: 20px;
    z-index: 999;
    width: 50px;
}
.desk-contact a{
    border-width: 1px;
    border-radius: 9999px;
    border-style: solid;
    border-color: rgb(239, 206, 159);
    margin: 10px 0px;
    position: relative;
    width: 60px;
    height: 60px;
    padding: 0px;
    display: block;
}
.desk-contact span{
    background-image: linear-gradient(#920027, #c90b3e);
    width: 50px;
    height: 50px;
    border-radius: 100%;
    display: inline-block;
    text-align: center;
    line-height: 50px;
    padding: 0px;
    position: absolute;
    top: 0px;
    right: 0px;
    margin: auto;
    left: 0px;
    bottom: 0px;
}
@keyframes tada {0% {-webkit-transform: scale(1);-ms-transform: scale(1);transform: scale(1);}10%, 20% {-webkit-transform: scale(0.9) rotate(-3deg);-ms-transform: scale(0.9) rotate(-3deg);transform: scale(0.9) rotate(-3deg);}30%, 50%, 70%, 90% {-webkit-transform: scale(1.1) rotate(3deg);-ms-transform: scale(1.1) rotate(3deg);transform: scale(1.1) rotate(3deg);}40%, 60%, 80% {-webkit-transform: scale(1.1) rotate(-3deg);-ms-transform: scale(1.1) rotate(-3deg);transform: scale(1.1) rotate(-3deg);}100% {-webkit-transform: scale(1) rotate(0);-ms-transform: scale(1) rotate(0);transform: scale(1) rotate(0);}}
.desk-contact a img{
    padding: 10px;
    animation-name: tada;
    animation-delay: 0s;
    animation-duration: 1s;
    animation-iteration-count: infinite;
}
#dangky .form-action {
    padding: 5px;
}
#dangky .form-action .col-inner {
    background-color: rgb(255, 255, 255);
    padding: 20px 20px 20px 20px;
}
#dangky .large-3{
    flex-basis: 100%;
    max-width: 100%;
}
#dangky input[type="email"],
#dangky input[type="tel"],
#dangky input[type="text"],
#dangky textarea{
    border-bottom: 1px solid #950028 !important;
    border: none;
    box-shadow: none;
    padding-left: 0px;
    padding-bottom: 0px;
    margin-bottom: 10px;
}
#dangky input[type="submit"] {
    width: 100%;
    margin-top:10px;
    margin-bottom: 0px;
    background-image: linear-gradient(#920027, #c90b3e);
    color: #fff;
}
#dangky .wpcf7 .row .col{
    padding-bottom: 0px;
}
#dangky .wpcf7 form{
    padding-bottom: 0px; 
}
#dangky p{
    margin-bottom: 4px;
}
.title_modal {
    text-transform: uppercase;
    font-weight: 700;
    font-weight: 900;
    font-size: 24px;
    background: linear-gradient(90deg, rgb(135, 1, 1), rgb(204, 41, 6));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.bottom-contact{
    background: #950028 !Important;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 99;
    box-shadow: 2px 1px 9px #dedede;
    border-top: 1px solid #eaeaea;
    height: 60px;
    overflow: hidden;
}
.bottom-contact ul {
    margin: 0px;
    padding: 0px;
}
.bottom-contact ul li {
    width: 33.33%;
    float: left;
    list-style: none;
    text-align: center;
    font-size: 13.5px;
    margin: 0px;
}
.bottom-contact ul li img {
    height: 33px;
    margin-top: 5px;
    margin-bottom: 0px;
    width: auto;
}
.bottom-contact ul li span {
    color: #fff;
}
.block_form_ngang .row .large-3{
    margin: 15px 0px;
    flex-basis: 100%;
    max-width: 100%;
}
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
    border-color: #ffb900;
    background: cornsilk;
    margin: 0px;
    font-size: 14px;
    color: #000;
    text-align: center;
}
.logo-center .logo{
    margin: 0px;
    margin-left: 20px;
    width: 100px;
}
#masthead .nav > li > a{
    font-size: 15px;
    font-family: "PlusJakartaSans-SemiBold", Sans-serif;
    color: #fff;
}
#masthead .nav > li:hover > a{
    color: #edcb99;
}
.header-main{
    background: #920027;
    box-shadow: 0px 2px 5px 0px rgba(10, 10, 10, 0.2);
}
.gioithieu_box h1{
    font-family: "SVN-Matiere", Sans-serif;
    font-size: 50px;
    font-weight: 600;
    letter-spacing: 10px;
    background: linear-gradient(179deg, #ffffff 0%, #e5c079 50%, #e7bc68 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.text_mota{
    color: #950028;
    font-size: 25px;
    font-weight: 700;
    letter-spacing: 3px;
}
.text_mota_cuoi{
    color: #950028;
    font-family: "SVN-Matiere", Sans-serif;
    font-size: 45px;
    font-weight: 700;
    letter-spacing: 3px;
}
.mota_noidung img{
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}
.wp-caption .wp-caption-text{
    background: none;
}
.item_booking .col-inner{
    background: #950028 url(img/icon-song.png) center  center;
    padding: 50px 30px 50px 20px;
    border-radius: 20px;
    color: #fff;
}
.item_booking p strong{
    font-family: "SVN-Matiere", Sans-serif;
    color: #f5d9b1;
    font-size: 50px;
    font-weight: 800;
}
.chinhsach_banhang h2{
    color: rgb(58, 0, 0);
    font-family: "SVN-Matiere", Sans-serif;
    font-size: 40px;
    font-weight: 600;
    margin-top: 20px;
    margin-bottom: 15px;
    text-transform: uppercase;
    background-image: linear-gradient(90deg, rgb(135, 1, 1), rgb(204, 41, 6));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.chinhsach_banhang h2 strong{
    font-weight: normal;
}
.form_csbh .wpcf7 .large-3{
    flex-basis: 100%;
    max-width: 100%;
    padding-bottom: 5px;
    margin-bottom: 0px;
}
.form_csbh .wpcf7 input[type="submit"]{
    background: #cab475;
    color: #000;
    width: 100%;
}
.section.tongquan h2{
    color: #d4a869;
    font-size: 40px;
    font-weight: 600;
    font-family: "SVN-Matiere", Sans-serif;
    margin-bottom: 30px;
    text-align: left;
}
.section.tongquan{
    font-size: 15px;
    line-height: 23px;
    color: #fff;
}
.section.tongquan p{
    font-size: 15px;
    line-height: 24px;
}
.section.tongquan ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.section.tongquan ul li{
    font-weight: 400;
    padding: 12px 0px;
    color: #fff;
    border-bottom: 1px solid #fff;
    list-style: none;
    margin: 0px;
    font-size: 15px;
}
.section.vitri tr td{
    font-size: 20px;
}
.section.vitri tr td strong{
    color: rgb(242, 221, 185);
    font-size: 30px;
    font-family: "SVN-Matiere", Sans-serif;
    font-weight: 500;
    letter-spacing: 3px;
}
section.vitri h2{
    font-family: "SVN-Matiere", Sans-serif;
    color: #920027;
    font-size: 40px;
    font-weight: 600;
    margin-top: 20px;
    margin-bottom: 15px;
}
section.tienich h2{
    color: #d4a869;
    font-family: "SVN-Matiere", Sans-serif;
    font-size: 40px;
    font-weight: 600;
    margin-top: 20px;
    margin-bottom: 15px;
    text-transform: uppercase;
}
section.tienich h3{
    color: #950028;
    font-size: 22px;
    font-weight: 600;
}
section.matbang h2{
    color: #920027;
    font-family: "SVN-Matiere", Sans-serif;
    font-size: 40px;
    font-weight: 600;
    margin-top: 20px;
    margin-bottom: 15px;
    text-transform: uppercase;
}
section.thietke h2{
    color: rgb(58, 0, 0);
    font-family: "SVN-Matiere", Sans-serif;
    font-size: 40px;
    font-weight: 600;
    margin-top: 20px;
    margin-bottom: 15px;
    text-transform: uppercase;
    background-image: linear-gradient(90deg, rgb(135, 1, 1), rgb(204, 41, 6));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
section.gia{
    color: #845043;
}
section.gia h2{
    color: #950028;
    font-family: "SVN-Matiere", Sans-serif;
    font-size: 40px;
    font-weight: 500;
}
section.chudautu-phatdat h2{
    color: #fff;
    font-family: "SVN-Matiere", Sans-serif;
    font-size: 40px;
    font-weight: 700;
}
.chudautu-phatdat .wpcf7 input[type="submit"]{
    background: #cab475;
    color: #000;
    width: 100%;
}
.chudautu-phatdat .wpcf7 form{
    margin-bottom: 0px;
}
section.tiendo h2{
    color: #fff;
    font-family: "SVN-Matiere", Sans-serif;
    font-size: 40px;
    font-weight: 600;
}
section.tiendo h2 strong,
section.gia h2 strong{
    font-weight: normal;
}
.block_form_ngang strong{
    color: #fff;
    font-family: "SVN-Matiere", Sans-serif;
    font-size: 30px;
    font-weight: 500;
    margin-bottom: 20px !Important;
    display: block;
}
.block_form_ngang img{
    margin-bottom: 30px !Important;
}
.block_form_ngang .wpcf7 input[type="text"],
.block_form_ngang .wpcf7 input[type="tel"],
.block_form_ngang .wpcf7 input[type="email"] {
    border: 1px solid #fff;
    border-radius: 5px;
    font-size: 15px;
    color: #000;
    background: #fff;
    padding: 0 20px;
    padding-left: 35px;
    line-height: 45px;
    height: 45px;
    box-shadow: none;
}
.block_form_ngang  .wpcf7 span[data-name="hoten"]::before {
    content: "\e901";
    font-family: fl-icons !important;
    position: absolute;
    top: 8px;
    left: 10px;
    color: #950028;
}
.block_form_ngang  .wpcf7 span[data-name="dienthoai"]::before {
    content: "\e600";
    font-family: fl-icons !important;
    position: absolute;
    top: 8px;
    left: 10px;
    color: #950028;
}
.block_form_ngang  .wpcf7 span[data-name="email-2"]::before {
    content: "\e003";
    font-family: fl-icons !important;
    position: absolute;
    top: 8px;
    left: 10px;
    color: #950028;
}
.block_form_ngang  .wpcf7 span[data-name="noidung"]::before {
    content: "\e017";
    font-family: fl-icons !important;
    position: absolute;
    top: 8px;
    left: 10px;
    color: #950028;
}
.block_form_ngang .wpcf7 textarea{
    border: 1px solid #fff;
    border-radius: 5px;
    font-size: 15px;
    color: #000;
    background: #fff;
    line-height: 22px;
    height: 95px;
    box-shadow: none;
    padding-left: 35px;
}
.block_form_ngang .large-12{
    margin-bottom: 15px;
}
.lightbox-content{
    background: url(img/bg_form.jpg) center center no-repeat;
    background-size: cover;
}
.wp-caption{
    font-size: 15px;
    padding-top: 5px;
}
section.nhamau h2 {
    font-family: "SVN-Matiere", Sans-serif;
    color: #fff;
    font-size: 40px;
    font-weight: 600;
    margin-top: 20px;
    margin-bottom: 15px;
}
section.tienich,
section.nhamau{
    padding-bottom: 0px !Important;
}
textarea {
    min-height: 70px;
    padding-top: .7em;
}
p:empty{
    display: none;
}
.form_csbh .dark{
    background: url(img/bg_form.jpg) center center no-repeat;
    background-size: cover;
}
.post-title{
    color: #950028;
    font-weight: bold;
}
.entry-content h2{
    color: #950028;
    font-weight: bold;
    font-size: 23px;
}
.entry-content h2 b{
    font-weight: 500;
}

.entry-content h3{
    color: #950028;
    font-weight: bold;
    font-size: 20px;
}
.entry-content h3 b{
    font-weight: 500;
}

.entry-content h4{
    color: #950028;
    font-weight: bold;
    font-size: 18px;
}
.entry-content h4 b{
    font-weight: 500;
}
h1.entry-title{
    font-family: "SVN-Matiere", Sans-serif;
    color: #950028;
    font-size: 35px;
    font-weight: 600;
    margin-top: 20px;
    margin-bottom: 15px;
    text-transform: uppercase;
}
.page-title-inner h1.entry-title{
    color: #fff;
    font-size: 30px;
}
.scroll-to-bullets{
    display: none;
}
.wpcf7-not-valid-tip{
    font-size: 14px !Important;
}
#ftwp-container.ftwp-wrap #ftwp-header-minimize{
    min-height: auto;
}

.banner_hwp{
    display: block;
}
.banner_hwp .title1 *{
    color: #7c1322;
    letter-spacing: 2px;
    font-family: "Averta-Regula", sans-serif;
}
.banner_hwp .title2 *{
    color: #7c1322;
    font-size: 60px;
    text-transform: uppercase;
    font-family: "SVN-Matiere", Sans-serif;
}
.banner_hwp .title3 *{
    color: #716f70;
    font-size: 18px;
}
.chinhsach_noibat img{
    max-height: 110px;
    width: auto;
}
.chinhsach_noibat .col{
    flex-basis: content;
    max-width: fit-content;
}
#form_nhandacquyen{
    background: #7e1323;
    color: #fff;
    padding: 30px;
    text-align: center;
    border-radius: 10px;
    border: 1px solid #fff;
}
#form_nhandacquyen .title{
    font-family: "SVN-Matiere", Sans-serif;
    font-size: 24px;
    margin-bottom: 15px;
}
#form_nhandacquyen input[type="text"],
#form_nhandacquyen input[type="tel"]{
    border-radius: 10px;
    border: 1px solid #fff;
    background: transparent;
    height: 45px;
    line-height: 45px;
    color: #fff;
}
#form_nhandacquyen input[type="text"]::placeholder,
#form_nhandacquyen input[type="tel"]::placeholder{
    color: #fff !Important;
}
#form_nhandacquyen input[type="submit"]{
    background: linear-gradient(90deg, #bd8504 0, #ffdd80 50%, #bd8504 100%);
    color: #920027;
    border: 1px solid #fff;
    height: 45px;
    line-height: 45px;
    width: 100%;
    text-align: center;
    border-radius: 10px;
}
.banner_hwp .form_nhandacquyen{
    margin-top: -90px;
}
.section.buocvao h3{
    color: #920027;
    font-size: 40px;
    font-weight: 600;
    font-family: "SVN-Matiere", Sans-serif;
    margin-bottom: 30px;
    text-align: left;
    letter-spacing: 0px;
}
.section.buocvao input[type="text"],
.section.buocvao input[type="tel"]{
    border: none;
    border-bottom: 1px solid #fff;
    color: #fff;
    background:transparent;
    box-shadow: none;
    padding: 0px;
    line-height: 45px;
    height: 45px;
}
.section.buocvao input[type="text"]::placeholder,
.section.buocvao input[type="tel"]::placeholder{
    color: #fff !Important;
}
.section.buocvao input[type="submit"]{
    width: 100%;
    border-radius: 30px;
}
section.vitri .vitri_left{
    padding-left: 10% !Important;
}
section.thuonghieu h2{
    color: #920027;
    font-family: "SVN-Matiere", Sans-serif;
    font-size: 40px;
    font-weight: 600;
    margin-top: 20px;
    margin-bottom: 15px;
    text-transform: uppercase;
}
section.sosanh img{
    border-radius: 7px;
}
section.dacquyen h2{
    color: #d4a869;
    font-family: "SVN-Matiere", Sans-serif;
    font-size: 40px;
    font-weight: 600;
    margin-top: 20px;
    margin-bottom: 15px;
    text-transform: uppercase;
}
section.dacquyen .slider .col-inner{
    background: #f0e9cd;
    padding: 10px;
    border-radius: 15px;
    color: #000;
}
section.dacquyen .slider .col-inner h4{
    color: #000;
    height: 80px;
    font-size: 15px;
    line-height: 23px;
}
section.dacquyen .slider .col-inner img{
    border-radius: 9px;
}
section.dacquyen .box-text.text-center{
    padding: 10px 0px;
}
.tab_hwp .nav-vertical li span span{
    display: block;
    width: 100%;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 7px;
    color: #000;
}
.tab_hwp .nav-vertical li span span:first-child{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 20px;
}
.tab_hwp .nav-vertical li.active span span:first-child,
.tab_hwp .nav-vertical li.active span span:nth-child(2){
    color: #85152b;
}
.tab_hwp .nav-vertical li span span:nth-child(3){
    margin-bottom: 0px;
}
.tab_hwp .nav-vertical li{
    padding: 14px 15px;
    border: 1px solid #bbb59d;
    border-radius: 15px;
    margin-bottom: 20px;
}
.tab_hwp .nav-vertical li a{
    padding: 0px;
}
.tab_hwp .nav-vertical li.active{
    background: #d4a869;
}
.tab_hwp .nav-vertical.nav-line>li>a:before{
    display: none;
}
.tab_hwp .nav-vertical+.tab-panels{
    border: none;
}
.tabbed-content .nav-vertical{
    width: 30%;
}
.tab_hwp img{
    border-radius: 15px;
}
.footer_hwp table tr td{
    border: none;
    width: auto !Important;
    font-size: 16px;
}
.footer_hwp table tr td img{
    width: 40px;
    height: auto;
}
.footer_hwp table tr td:first-child{
    width: 45px !Important;
}
.buocvao{
    padding-top: 60px !Important;
}
.page-wrapper h1{
    color: #7c1322;
    font-size: 40px;
    text-transform: uppercase;
    font-family: "SVN-Matiere", Sans-serif;
}
.page-wrapper h2{
    color: #7c1322;
    font-size: 22px;
    font-weight: 500;
    letter-spacing: 0;
}
.page-wrapper h3{
    color: #7c1322;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0;
}
.page-wrapper h4{
    color: #7c1322;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0;
}